- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: c3fdbcdc-532e-45f1-9baf-c9d820b9ea45
    creation_time: '2024-10-16T10:46:47+02:00'
    producer:
      name: GemCutter
      version: 0.2.5-wip.dk.conditional-comm-b86fb0b-m
    task:
      input_files:
      - /storage/repos/ultimate/trunk/examples/svcomp/weaver/chl-node-trans.wvr.c
      input_file_hashes:
        /storage/repos/ultimate/trunk/examples/svcomp/weaver/chl-node-trans.wvr.c: c9008ebcceff34245d74f1892a84a552f8268a9318e8a2970f14b3ec6b594daf
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
